<?php

    /**
	 * @var \App\View\AppView $this
	 * @var Icing\Model\Entity\Permission|\Cake\Collection\CollectionInterface $permission
	 */
	$this->assign('title', 'New Permission');

	$this->Breadcrumbs->add('Permissions', ['action' => 'index']);


?>


<?= $this->Form->create($permission) ?>
<div class="card">
    <div class="card-header">
        <h2 class="card-title h4 m-0">Permission Details</h2>
    </div>

    <div class="card-body">
		<?= $this->Form->control('id', ['type' => 'text', 'label' => 'Key']); ?>
		<?= $this->Form->control('description'); ?>

    </div>
</div>

<?php
	$this->PageActions
		->group('bottom-right')->submit()
		->group('bottom-left')->cancel();
?>
<?= $this->Form->end() ?>

<?php

	$this->PageActions->appendLink(
		'Cancel',
		['action' => 'index'],
		['class' => 'btn btn-secondary'],
		'left'
	);
?>


